event_tracker 0.0.4 copy "event_tracker: ^0.0.4" to clipboard
event_tracker: ^0.0.4 copied to clipboard

The Lemnisk Flutter SDK allows you to track user event data from your Android app. The SDK can be easily imported into any Android or iOS app. Based on the data it receives from the user activity, it [...]

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add event_tracker

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  event_tracker: ^0.0.4

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:event_tracker/event_tracker.dart';
0
likes
100
pub points
22%
popularity

Publisher

unverified uploader

The Lemnisk Flutter SDK allows you to track user event data from your Android app. The SDK can be easily imported into any Android or iOS app. Based on the data it receives from the user activity, it sends real-time personalized push notifications to the users about the services and products that our clients provide.

Repository (GitHub)
View/report issues

Documentation

API reference

License

unknown (LICENSE)

Dependencies

advertising_id, appsflyer_sdk, date_time_format, device_info, firebase_analytics, firebase_core, firebase_messaging, flutter, flutter_screenutil, flutter_web_plugins, http, package_info_plus, platform_device_id_platform_interface, shared_preferences

More

Packages that depend on event_tracker